@media (max-width: 1200px) {
    *{}
}
@media (max-width: 1024px) {
    
}
@media (max-width: 992px) {
    
}
@media (min-width: 768px) and (max-width: 960px) {
.hd_wrapper {
  margin: -12px 25px 0 !important;
}
}
@media (max-width: 767px) {

}
@media (max-width: 600px) {
	.headblock, .headblockcontent li:hover ul, .register form button {
  background:none !important;
  border: 0 none !important;
}
	
}
@media (max-width: 480px) {
}
@media (max-width: 360px) {

}